html,
body {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

.cormo {
  font-family: "Cormorant Garamond", serif;
  font-weight: 400;
  font-style: normal;
}

.roboto {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* annimation */
.fadeinleft {
  opacity: 0;
  transform: translateX(100px);
  transition: all 1s ease-out;
}

.fadeinright {
  opacity: 0;
  transform: translateX(-100px);
  transition: all 1s ease-out;
}

.fadeindown {
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}

.fadeinup {
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}

.fade-in {
  opacity: 0;
  transition: all 1.3s ease-in;
}

.active-left,
.active,
.active-right,
.active-down,
.active-up {
  opacity: 1;
  transform: translateX(0);
  transform: translateY(0);
}

.fadein {
  opacity: 0;
}

/* footer */
:root {
  /* Background Color */
  --primary-color: #212122b9;
  --secondary-color: #a3a190;
  --bg-color: #f4f4f4;
  --bg-white: #fff;
  --bg-black: #000;
  /* Text Style */
  --primary-font: "Poppins", sans-serif;
  --secondary-font: "Oswald", sans-serif;
  --tertiary-font: "Cinzel", serif;
  --primary-text: #212122b9;
  --secondary-text: #cea356;
  --text-white: #fff;
  --text-black: rgb(79, 79, 79);
  --text-gray: #e4e4e4;
}

.footer_wrapper {
  background-color: #1d1f25;
}
.footer_wrapper h5 {
  color: white;
  margin-bottom: 1.25rem;
}
.footer_wrapper ul li {
  margin-bottom: 0.5rem;
  list-style: none;
}
.footer_wrapper .contact-info li a {
  color: white;
}
.footer_wrapper .link-widget li a,
.footer_wrapper p {
  color: white;
  font-size: 14px;
  padding-left: 1.5rem;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.footer_wrapper .link-widget li a::before {
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0.3rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.footer_wrapper .link-widget li a:hover {
  margin-left: 0.625rem;
  color: #cea356;
}
.footer_wrapper .social-network a {
  width: 2.1rem;
  height: 2.1rem;
  margin: 0.6rem;
  line-height: 2rem;
  font-size: 0.875rem;
  display: inline-block;
  border: 0.125rem solid var(--text-gray);
  color: var(--text-gray);
  text-align: center;
  border-radius: 100%;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.footer_wrapper .social-network a:hover {
  background-color: var(--secondary-text);
  border-color: var(--secondary-text);
  color: var(--text-white);
  box-shadow: 0 0.625rem 0.9375rem 0 rgb(0 0 0 / 10%);
  transform: translateY(-0.1875rem);
}
.footer_wrapper .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: var(--secondary-color);
}
.footer_wrapper .copyright-section {
  padding: 1.25rem 0 0.3125rem;
  text-align: center;
}
.footer_wrapper .copyright-section h3 {
  color: white;
}

/* navbar */
.nav-link {
  text-decoration: none;
  display: inline-block;
  padding: 10px;
  color: black;
  transition: color 0.3s ease-in-out;
  font-weight: bold;
}

.nav-item .underline {
  height: 4px;
  background-color: transparent;
  width: 0;
  transition: width 0.6s, background-color 0.6s;
  border-radius: 70px;
}

.nav-item.active-link a {
  color: #222f65;
  font-weight: 300;
}

.nav-item.active-link .underline {
  width: 100%;
  background-color: #222f65;
}

.nav-item:hover .underline {
  background-color: #222f65;
  width: 100%;
}

.nav-item:hover a {
  color: #222f65;
}

.nav-item:active a {
  transition: none;
}

.nav-item:active .underline {
  transition: none;
  background-color: #222f65;
}

.navbar-nav {
  margin-left: auto;
  gap: 20px;
  font-size: 18px;
}

.navbar {
  background-color: white;
  transition: background-color 0.3s ease-in-out;
}
@media (max-width:900px) {
  .dropdown {
    display: flex;
    flex-direction: column-reverse;
  }

  .dropdown button {
    margin-bottom: 20px;
  }

  .navbar {
    text-align: center;
  }
  
  /* index */
  .index-ds h4 {
    font-size: 20px !important;
  }

  .index-ds h2 {
    font-size: 35px !important;
  }

  /* about- */
  .about-dsc h2 {
    font-size: 35px !important;
  }

  .about-dsc p {
    font-size: 14px !important;
  }

  /* rooms */
  .rooms-ds h3 {
    font-size: 25px !important;
  }

  .rooms-dsc h2 {
    font-size: 30px !important;
  }

  .rooms-dsc p {
    font-size: 14px !important;
  }

  /* facilities */
  .facilities-ds h3 {
    font-size: 25px !important;
  }

  .facilities-card h2 {
    font-size: 16px !important;
  }

  .facilities-cardd h2 {
    font-size: 16px !important;
  }

  .facilities-card p {
    font-size: 14px !important;
  }

  .facilities-cardd p {
    font-size: 14px !important;
  }

  /* gallery */
  .gallery-ds h3 {
    font-size: 25px !important;
  }

  /* testimonials */
  .testi-card h4 {
    font-size: 18px !important;
  }

  .testi-card h2 {
    font-size: 20px !important;
  }

  .testi-card h3 {
    font-size: 14px !important;
  }

  /* contact */
  .contact-infoo h3 {
    font-size: 22px !important;
  }

  .contact-card .text h4 {
    font-size: 20px !important;
  }

  .contact-card .text p {
    font-size: 14px !important;
  }
}

@media (max-width:767px) {
  .about-img {
    margin: 15px 0;
  }

  .rooms-img {
    margin: 15px 0;
  }

  .contact-map iframe {
    height: 300px !important;
  }
}



@media only screen and (max-width: 1000px) {
  .navbar {
    background-color: white;
    transition: background-color 0.3s ease-in-out;
  }

  .nav-link {
    color: black;
  }
}

.navbar-toggler {
  border: 2px solid #8ed3ee !important;
  background-color: #222f65;
  color: transparent !important;
}

.navbar-toggler:hover,
.navbar-toggler:active {
  border: 2px solid #8ed3ee !important;
  background-color: #222f65;
  color: transparent !important;
}

.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(142, 211, 238, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

/* index */
#index-bg {
  background: url(img/img-1.jpg) rgba(0, 0, 0, 0.5);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  display: flex;
  align-items: center;
  text-align: center;
  height: 70vh;
}

.index-ds h4 {
  color: #ffffff;
  font-size: 30px;
  line-height: 36px;
  letter-spacing: 1.5px;
  font-weight: 600;
}

.index-ds h2 {
  color: #ffffff;
  font-size: 55px;
  line-height: 65px;
  letter-spacing: 1.1px;
  font-weight: 500;
}

/* about */
#about {
  background: url(img/bg-about.webp);
  background-color: #0e1317;
  padding: 70px 0;
}

.about-dsc h4 {
  text-transform: uppercase;
  color: #c4ab86;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 1.6px;
  font-weight: 400;
}

.about-dsc h2 {
  color: #ffffff;
  font-size: 45px;
  line-height: 54px;
  letter-spacing: 0.9px;
  font-weight: 600;
}

.about-dsc p {
  color: #cdcdcd;
  font-size: 16px;
  line-height: 26px;
  margin: 20px 0;
  font-weight: 400;
}

.about-img img {
  border-top-left-radius: 40%;
  border-top-right-radius: 40%;
}

.btn-grad {
  background-image: linear-gradient(
    to right,
    #c4ab86 0%,
    #1b252c 51%,
    #c4ab86 100%
  );
  padding: 5px 25px;
  text-align: center;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  display: block;
  border: none;
}

.btn-grad a {
  color: white;
  font-size: 18px;
}

.btn-grad:hover {
  background-position: right center;
  color: #fff;
  text-decoration: none;
}

/* rooms */
#rooms {
  background-color: #1b252c;
  padding: 70px 0;
}

.rooms-cards {
    margin: 30px 0;
}

.rooms-ds h3 {
  margin-bottom: 30px;
  text-align: center;
  color: #ffffff;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 0.6px;
  font-weight: 500;
}

.rooms-dsc h2 {
  color: #ffffff;
  font-size: 35px;
  line-height: 42px;
  letter-spacing: 1.75px;
  font-weight: 600;
}

.rooms-dsc h4 {
  color: #c4ab86;
  font-size: 16px;
  line-height: 24px;
  margin: 20px 0;
  font-weight: 500;
}

.rooms-dsc h4 span {
  font-size: 12px;
  margin-left: 20px;
}

.rooms-dsc p {
  color: #cdcdcd;
  font-size: 16px;
  line-height: 26px;
  margin: 20px 0;
  font-weight: 400;
}

.det-1 {
  display: flex;
}

.det-1 span {
  color: white;
  width: 100%;
}

.det-1 .hed {
  color: #cdcdcd !important;
  margin-right: 20px;
  width: 15%;
}

.rooms-img {
  height: 100%;
  width: 100%;
}

/* facilities */
#facilities {
    background: url(img/bg-about.webp);
  padding: 70px 0;
  background-color: #0e1317;
}

.facilities-ds h3 {
  color: #ffffff;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 0.6px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 30px;
}

.facilities-card {
  margin: 15px 0;
}

.facilities-card h2 {
  color: #ffffff;
  font-size: 19px;
  line-height: 29.25px;
  letter-spacing: 1.8px;
  font-weight: 500;
  margin: 17px 0;
}

.facilities-card p {
  font-size: 16px;
  color: #cdcdcd;
  line-height: 26px;
  font-weight: 400;
}

.facilities-img {
  border: 1px solid #c4ab86;
  padding: 10px;
  border-radius: 50px;
}

.facilities-img img {
  border-radius: 50px;
  height: 100%;
  width: 100%;
}

.facilities-cardd {
  text-align: right;
  margin: 15px 0;
}

.facilities-cardd h2 {
  color: #ffffff;
  font-size: 19px;
  line-height: 29.25px;
  letter-spacing: 1.8px;
  font-weight: 500;
  margin: 17px 0;
}

.facilities-cardd p {
  font-size: 16px;
  color: #cdcdcd;
  line-height: 26px;
  font-weight: 400;
}

/* gallery */
#gallery {
  padding: 70px 0;
  background-color: #1b252c;
}

.gallery-ds h3 {
  color: #ffffff;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 0.6px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 30px;
}

.gallery-img {
  height: 100%;
  width: 100%;
}

.gallery-img img {
  width: 100%;
  height: 300px;
  margin: 15px 0;
  border-radius: 20px;
}

/* tesimonials  */
#testimonials {
    background: url(img/bg-about.webp);
    background-color: #0e1317;
    padding: 70px 0;
}
#testi-about {
    background-color: #1b252c;
    padding: 70px 0;
} 

.testi-card {
    text-align: center;
}

.testi-card i {
    color: #c4ab86;
    font-size: 40px;
}

.testi-card h4 {
    color: #cdcdcd;
    font-size: 25px;
    line-height: 30px;
    letter-spacing: 2.5px;
    margin: 30px 0;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: underline;
}

.testi-card h2 {
    color: #ffffff;
    font-size: 22px;
    line-height: 34.98px;
    letter-spacing: 0.44px;
    font-weight: 500;
}

.testi-card .stars i {
    font-size: 20px;
    margin: 30px 0;
}

.testi-card h3 {
    color: #ffffff;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1.6px;
    font-weight: 500;
    text-transform: uppercase;
}

/* about-html */
#about-bg {
    background: url(img/img-4.jpg) rgba(0, 0, 0, 0.50);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    display: flex;
    align-items: center;
    text-align: center;
    height: 70vh;
}

/* rooms-html */
#rooms-bg {
    background: url(img/img-14.jpg) rgba(0, 0, 0, 0.50);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    display: flex;
    align-items: center;
    text-align: center;
    height: 70vh;
}

/* gallery-html */
#gallery-bg {
    background: url(img/img-9.jpg) rgba(0, 0, 0, 0.50);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    display: flex;
    align-items: center;
    text-align: center;
    height: 70vh;   
}

#gallery-gallery {
    padding: 70px 0;
    background-color: #0e1317;
}

.photos img {
    border-radius: 20px;
}

/* contact-html */
#contact-bg {
    background: url(img/img-5.jpg) rgba(0, 0, 0, 0.50);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    display: flex;
    align-items: center;
    text-align: center;
    height: 70vh; 
}

.contact-infoo {
    padding: 50px 0px 50px 20px;
}


.contact-infoo h3 {
    color: #111111;
    font-size: 35px;
    line-height: 45px;
    letter-spacing: 0.7px;
    font-weight: 600;
}

.contact-card {
    display: flex;
    align-items: center;
}

.contact-card .text {
    margin:15px 0px 0px 30px;
}


.contact-card .text h4 {
    color: #111111;
    font-size: 25px;
    line-height: 30px;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
    font-weight: 600;
}

.contact-card .text p {
    color: #111111;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}

.contact-card .text p a {
    color: #111111;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    text-decoration: none;
}